Asset Bundle Builder by denglianli - 1

SDK

Unity plugin for build AssetBundle.

Unity 5.0.0f4MIT LicenseUpdated 1 year agoCreated on November 21st, 2018
Go to source

# AssetBundleBuilder

Summary

  • Unity plugin for build AssetBundle.

Demand

  • Config build options and build AssetBundles to target path.

Environment

  • Unity 5.0 or above.
  • .Net Framework 3.0 or above.

Achieve

  • AssetBundleBuilder : Draw extend editor window, config build options and build AssetBundles to target path.

Preview

  • AssetBundle Builder

AssetBundle Builder

Contact

Show all projects by denglianli